Distribution EOLE - Tache #28595

Scénario # 28343 (Terminé (Sprint)): Gestion des paquets candidats en cours (24-26)
Annoncer les paquets candidats

06/17/2019 08:46 AM - Fabrice Barconniére

Status: Fermé Start date:

Priority: Normal Due date:

Assigned To: Fabrice Barconniére % Done:

Target version: sprint 2019 24-26 Equipe MENSR Estimated time:
Spent time:

06/11/2019

100%
3.00 hours
3.00 hours

Description

Associated revisions

Revision 0585511 - 06/17/2019 08:44 AM - Fabrice Barconniére
EOLE 2.7.0: update EOLE XML schema files

ref #28595

Revision 7e71e12d - 06/17/2019 08:58 AM - Fabrice Barconniére
EOLE 2.6.2: update EOLE XML schema files

ref #28595

History

#1 - 06/25/2019 08:39 AM - Fabrice Barconniére

- Status changed from Nouveau to En cours

#2 - 06/25/2019 08:39 AM - Fabrice Barconniére

- Assigned To set to Fabrice Barconniere

#3 - 06/25/2019 09:04 AM - Fabrice Barconniére

Proposition d'annonce

Mise a jour candidate EOLE versions 2.6 et 2.7

Un certain nombre de paquets sont éligibles pour passer en version stable d'ici 2 semaines.
Modifications proposées pour les versions EOLE >= 2.6.2

Migration des configurations vers EOLE 2.7.1

EOP : ne plus permettre le changement de mot de passe des stations Windows en mode AD

Seth pour le MTES : correctifs sur la gestion des comptes et des groupes

L]
L]
e EAD3 : message de perte de connexion au serveur Salt masqué
L]
e Zéphir : mise a jour des dictionnaires des modules EOLE

Modifications proposées pour les versions EOLE >=2.7.0

e Agent Zéphir : nettoyage de fichiers temporaires dans I'agent des sommes MD5 de paquets

Modifications proposées pour les versions EOLE >=2.7.1

e Ajustements pour le fonctionnements du module ScribeAD
Les modifications proposées sont détaillées dans les pages suivantes

e Journaux 2.6.2
e Journaux 2.7.0
e Journaux 2.7.1

Une liste d'errata des correctifs non rétro-portés est présente pour les différentes versions d'EOLE

e https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Errata

#4 - 07/01/2019 02:33 PM - Fabrice Barconniére
- Status changed from En cours to Résolu
- % Done changed from 0 to 100

- Remaining (hours) changed from 3.0 to 0.0
e Forum libre communauté

#5 - 07/01/2019 02:33 PM - Fabrice Barconniére

- Status changed from Résolu to Fermé
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux262
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux270
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Journaux270
https://dev-eole.ac-dijon.fr/projects/modules-eole/wiki/Errata
https://dev-eole.ac-dijon.fr/news/474
https://forum.libre-communaute.fr/t/mise-a-jour-candidate-eole-versions-2-6-et-2-7-du-01-07-2019/357
http://www.tcpdf.org

